<!DOCTYPE html>
<html lang="fr">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Site de la musique de Meyenheim">
    <meta name="author" content="Paul TREHIOU">

    <title>Musique fraternité - École de Musique</title>

    <?php include('include_head.html'); ?>

</head>

<body id="page-top">

    <?php include('navbar.html'); ?>

    <header style="background-image: url('img/ecole.jpg')">
        <div class="header-content">
            <div class="header-content-inner">
                <h1 id="homeHeading" style="text-shadow: 0px 0px 7px #000; margin-bottom: 400px;">École de Musique</br>«Les notes de l’Ill»</h1>
                <a href="#about" class="btn btn-primary btn-xl page-scroll">Plus d'informations</a>
            </div>
        </div>
    </header>

    <section class="bg-primary" id="about">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2 text-center">
                    <h2 class="section-heading">Présentation</h2>
                    <hr class="light">
                    <p class="text-faded">L’école de musique "Les notes de l'Ill" a été créée par la Société de Musique Fraternité dont elle dépend exclusivement et est dirigée par Nathalie ROHRBACH. Les enseignements musicaux, notamment en groupe, tout en développant les techniques musicales et d’écoute mutuelle, permettent à chacun de s’exprimer poétiquement. L'école de musique contribue ainsi à un développement artistique personnel mais aussi au recrutement de futurs musiciens de l'Harmonie intercommunale Centre Haut-Rhin. L’école de Musique est subventionnée par la Commune de Meyenheim, la Communauté de Communes Centre Haut-Rhin et par le Conseil Départemental du Haut-Rhin.</p>
                    <hr>
                    <h2 class="section-heading">Fonctionnement</h2>
                    <hr class="light">
                    <p class="text-faded">Les cours sont dispensés tout au long de l'année scolaire par des professeurs qualifiés, reconnus au niveau départemental.</p>
                    <!-- <hr>
                    <h2 class="section-heading">Calendrier de rentrée</h2>
                    <hr class="light">
                    <h3>Kermesse musicale pour essayer tous les instruments et s'inscrire / se réinscrire</h3>
                    <p class="text-faded"><i class="glyphicon glyphicon-calendar"></i> Samedi 10/09
                    </br><i class="glyphicon glyphicon-time"></i> 9h30 à 11h30
                    </br><i class="glyphicon glyphicon-map-marker"></i> Salle polyvalente de Meyenheim</p>
                    
                    <div class="panel panel-default" style="color: #333;">
                        <div class="panel-heading">
                            <h4 class="panel-title">Programme</h4>
                        </div>
                        <div class="panel-body">
                            <div class="row">
                                <b class="col-lg-2">9h30 - 11h</b>
                                <ul class="col-lg-8 list-group">
                                    <li class="list-group-item">Atelier d'essai des instruments et d'éveil musical
                                    <li class="list-group-item">Planning des cours avec les professeurs
                                    <li class="list-group-item">Inscription / réinscription
                                </ul>
                            </div>
                            <div class="row">
                                <b class="col-lg-2">vers 11h</b>
                                <ul class="col-lg-8 list-group">
                                    <li class="list-group-item">Le "boeuf" des professeurs
                                    <li class="list-group-item">Tirage au sort de la tombola gratuite (Gros lot: 1 mois de cours offert pour l'instrument de son choix)
                                </ul>
                            </div>
                        </div>
                    </div>
                    <h3>Début des cours</h3>
                    <p class="text-faded"><i class="glyphicon glyphicon-calendar"></i> Lundi 12/09</p> -->
                    <a href="#services" class="page-scroll btn btn-default btn-xl sr-button">Découvrez nos prestations</a>
                </div>
            </div>
        </div>
    </section>
    
    <section id="services">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <h2 class="section-heading">L'école de musique propose</h2>
                    <hr class="primary">
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-6 text-center">
                    <div class="service-box">
                        <i class="fa fa-4x fa-music text-primary sr-icons"></i>
                        <h3>Ateliers d’éveil musical et d’initiation musicale</h3>
                        <h4>Pour les enfants de la Grande section de Maternelle au CE1</h4>
                        <p class="text-muted">L’élève intègre un des groupes proposés par le professeur Nathalie ROHRBACH. Ces ateliers ont pour but de sensibiliser l’enfant aux sons, aux rythmes, aux couleurs musicales, de façon ludique et amusante. Ils offrent aux élèves la possibilité de découvrir leur voix comme outil musical et l’aideront à faire le choix d’un instrument pour la poursuite de l’apprentissage</p>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 text-center">
                    <div class="service-box">
                        <i class="fa fa-4x fa-user text-primary sr-icons"></i>
                        <h3>Pratique instrumentale ou vocale individualisée</h3>
                        <h4>À partir du CE1 et pour les adultes</h4>
                        <p class="text-muted">Cours d’instrument ou de chant seul avec l’enseignant (30' à 45’ suivant le cas). L’élève et l’enseignant établissent ensemble en début d’année scolaire le projet et le programme musical</p>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 text-center">
                    <div class="service-box">
                        <i class="fa fa-4x fa-users text-primary sr-icons"></i>
                        <h3>Classe de formation musicale avec instrument (Chant compris)</h3>
                        <h4>À partir du CE1 et pour les adultes</h4>
                        <p class="text-muted">L’élève intègre un des groupes proposés par le responsable pédagogique et son équipe. L’objectif est d’analyser et comprendre les éléments fondamentaux de la formation musicale par les partitions proposées et apprendre à jouer ensemble. Certains groupes interviennent en public lors de différentes manifestations</p>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 text-center">
                    <div class="service-box">
                        <img src="img/trombone.gif" alt="icone trombone">
                        <h3>Les instruments enseignés sont</h4>
                        <ul class="list-group">
                            <li class="list-group-item track" data-toggle="popover" data-content="Nathalie ROHRBACH" data-title="Enseignant">Le chant
                            <li class="list-group-item" data-toggle="popover" data-content="Robert SCHMIDT" data-title="Enseignant">La flûte traversière et la flûte à bec
                            <li class="list-group-item" data-toggle="popover" data-content="Régis MAERKY" data-title="Enseignant">La clarinette
                            <li class="list-group-item" data-toggle="popover" data-content="Régis MAERKY" data-title="Enseignant">Les saxophones
                            <li class="list-group-item" data-toggle="popover" data-content="Mimo ILIEV" data-title="Enseignant">La trompette
                            <li class="list-group-item" data-toggle="popover" data-content="Mimo ILIEV" data-title="Enseignant">L'euphonium / baryton
                            <li class="list-group-item" data-toggle="popover" data-content="Mimo ILIEV" data-title="Enseignant">Le trombone
                            <li class="list-group-item" data-toggle="popover" data-content="Stephane AFFHOLDER" data-title="Enseignant">La batterie
                            <li class="list-group-item" data-toggle="popover" data-content="Gilbert AMANN" data-title="Enseignant">La guitare acoustique
                            <li class="list-group-item" data-toggle="popover" data-content="Gilbert AMANN" data-title="Enseignant">La guitare électrique
                            <li class="list-group-item" data-toggle="popover" data-content="Sur demande">Le piano
                            <li class="list-group-item" data-toggle="popover" data-content="Sur demande">L'orgue d'église
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
    <div id="carousel-ecole" class="carousel slide" data-ride="carousel">
    
        <!-- Wrapper for slides -->
        <div class="carousel-inner" role="listbox">
            <div class="item active">
                <img src="img/galerie_ecole/01.jpg" alt="Illustration école de musique">
            </div>
            <div class="item">
                <img src="img/galerie_ecole/02.jpg" alt="Illustration école de musique">
            </div>
            <div class="item">
                <img src="img/galerie_ecole/03.jpg" alt="Illustration école de musique">
            </div>
            <div class="item">
                <img src="img/galerie_ecole/04.jpg" alt="Illustration école de musique">
            </div>
        </div>

        <!-- Controls -->
        <a class="left carousel-control" href="#carousel-ecole" role="button" data-slide="prev">
            <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="right carousel-control" href="#carousel-ecole" role="button" data-slide="next">
            <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>

    <section id="contact">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2 text-center">
                    <h2 class="section-heading">Contact</h2>
                    <hr class="primary">
                    <p>Nathalie ROHRBACH, Directrice</p>
                </div>
                <div class="col-lg-4 col-lg-offset-2 text-center">
                    <i class="fa fa-phone fa-3x sr-contact"></i>
                    <p>07 68 40 11 38</p>
                </div>
                <div class="col-lg-4 text-center">
                    <i class="fa fa-at fa-3x sr-contact"></i>
                    <p><a href="mailto:contact@musique-meyenheim.fr">ecole@musique-meyenheim.fr</a></p>
                </div>
                <div class="col-lg-8 col-lg-offset-2 text-center">
                    <i class="fa fa-envelope fa-3x sr-contact"></i>
                    <p>Société de Musique Fraternité</br>10 rue de l’Ill</br>68890 MEYENHEIM</p>
                </div>
            </div>
        </div>
    </section>

    <?php include('footer.html'); ?>

    <?php include('include_foot.html'); ?>
    
    <script type="text/javascript">
        $(function () {
            $('[data-toggle="popover"]').popover({trigger: "hover"})
        })
        
        appear({
            elements: function elements(){
                // work with all elements with the class "track"
                return document.getElementsByClassName('track');
            },
            appear: function appear(el){
                console.log('visible', el);
                $(el).popover('show');
            },
        });
    </script>

</body>

</html>
