<!DOCTYPE html>
<html lang="fr">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Site de la musique de Meyenheim">
    <meta name="author" content="Paul TREHIOU">

    <title>Musique fraternité - Harmonie Intercommunale</title>

    <?php include('include_head.html'); ?>

</head>

<body id="page-top">

    <?php include('navbar.html'); ?>

    <header style="background-image: url('img/harmonie.jpg')">
        <div class="header-content">
            <div class="header-content-inner">
                <h1 id="homeHeading" style="text-shadow: 0px 0px 7px #000;">Harmonie intercommunale Centre Haut-Rhin</br>Des airs traditionnels ou classiques aux musiques actuelles</h1>
                <hr>
                <a href="#about" class="btn btn-primary btn-xl page-scroll">Plus d'informations</a>
            </div>
        </div>
    </header>

    <section class="bg-primary" id="about">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 text-center">
                    <h2 class="section-heading">Dirigée par Mimo ILIEV, l’harmonie intercommunale réunit des musiciens de tous les âges dans une ambiance conviviale.</h2>
                    <hr class="light">
                    <p class="text-faded">Le répertoire est des plus variés, toujours renouvelé, suivant les services et évènements musicaux prévus, passant des airs classiques et traditionnels aux musiques les plus actuelles.</p>
                    <p class="text-faded">Les répétitions ont lieu le vendredi de 20h à 22h à Oberhergheim dans un local dédié mis à disposition par la Commune d’Oberhergheim.</p>
                    <p class="text-faded">Les prestations musicales sont tout aussi variées, entre Cérémonies et animations diverses, jusqu’aux concerts, véritables temps forts. Un concert de printemps se tient chaque année à Oberhergheim.</p>
                    <p class="text-faded">Un concert-spectacle a lieu le dernier samedi de novembre tous les deux ans à Meyenheim intitulé Music’IllFest, avec à chaque fois des découvertes proposées au public, dans une ambiance des plus festives.</p>
                    <p class="text-faded">D’autres concerts ponctuent l’année, notamment en partenariat avec l’Harmonie municipale de Kembs ou encore la Chorale d’Oberhergheim.</p>
                    <p class="text-faded">L’harmonie intercommunale est née de la réunion des harmonies de Meyenheim, Oberhergheim et Réguisheim mais est ouverte à tout musicien, notamment les jeunes musiciens après quelques années de pratiques mais aussi les adultes souhaitant reprendre une activité musicale après quelques années de pause.</p>
                    <p class="text-faded">L’Harmonie intercommunale est financée par la Communauté de Communes Centre Haut-Rhin.</p>
                </div>
                <img src="img/IllFest_2013_Corentin_Christophe.jpg" class="col-lg-6 img-responsive">
            </div>
        </div>
    </section>

    <?php include('contact.html'); ?>

    <?php include('footer.html'); ?>

    <?php include('include_foot.html'); ?>

</body>

</html>
